Bug 816670 - Need a new loader (spinning) image to match new dark console
Need a new loader (spinning) image to match new dark console
Status: CLOSED WONTFIX
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 12:22 EDT by Steve Goodwin
Modified: 2015-05-14 21:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-03 18:44:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (20.37 KB, image/png)
2012-05-08 02:23 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Steve Goodwin 2012-04-26 12:22:12 EDT
Description of problem:

Current image is saved for use on a light background.

Image will also need a new css class.
Comment 1 Steve Goodwin 2012-04-26 15:38:07 EDT
committed new image loader-dark.gif and related style => .icon-loading

Need to switch to this version in the console app.
Comment 2 Yujie Zhang 2012-05-03 06:08:12 EDT
Tested this issue on devenv_1752, we still don't have loading image or flash during long time operations now.
Comment 3 Clayton Coleman 2012-05-03 17:52:36 EDT
Fixed this around 2am last night.
Comment 4 Xiaoli Tian 2012-05-07 04:24:10 EDT
Verified it on  devenv_1757, the icon is loaded now.
Comment 5 Yujie Zhang 2012-05-08 02:17:28 EDT
Tested this issue on denenv_1761, the loading flash during long operation is not supported well on firefox11 and IE9, it acts like an image not a flash, so re-open this bug.
Comment 6 Yujie Zhang 2012-05-08 02:23:26 EDT
Created attachment 582862 [details]
screenshot1

Details see in attachment.
Comment 7 Yujie Zhang 2012-05-11 03:47:02 EDT
Still has this issue on stage,could you please check this again ?
Comment 8 Clayton Coleman 2012-06-03 18:44:31 EDT
The issue in comment 5 is bug 820760 and will be tracked there.

Note You need to log in before you can comment on or make changes to this bug.